I was installing pidgin-otr through the terminal and for some reason i got an error saying that the package was incomplete, after a little searching on the forums i found the command to force-remove the pidgin and pidgin-otr package, and after i re-installed it was fine.

strange problem though, maybe i was trying to do too many things at once?

also, this is the first time i'm using the 64 bit version, which i installed on my new laptop, an asus x54c, maybe it's ubuntu 64 version that triggered the error?

anyhow, just wanted to share this experience, it seems like a lot of people are having issues with the new precise pangolin release.